# Obsidian konfiguratsioon - iga seadme oma
.obsidian/

# Prügikast
.trash/

# Syncthing
.stfolder/
.stignore

# Muud tööriistade konfigid vault'is
.opencode/
.smart-env/
.pandoc/

# Süsteemi/platvormi failid
desktop.ini
.DS_Store
Thumbs.db

# Syncthing konfliktifailid ja ajutised failid
**/*sync-conflict*
**/*-shm
**/*-wal
**/*-journal
*.tmp
